Crux: BRE/WFE - Task #17887

WSC: configSet()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Tushar Bhingare % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 29 Mar

Description

Associated revisions

Revision b8fc12e0 - 19/03/2024 06:37 PM - Tushar Bhingare
refs: #17887 add configSet() wsc

Revision 8909e544 - 19/03/2024 06:38 PM - Tushar Bhingare

Merge pull request #149 from remiges-Tushar/wsc

refs: #17887 add configSet() wsc

History

#1 - 17/02/2024 05:04 PM - Shuvam Misra

- Target version set to Sprint 29 Mar

#2 - 18/03/2024 11:45 AM - Tushar Bhingare

- Status changed from New to In Progress

#3 - 19/03/2024 11:55 AM - Kanchan Barve

- Assignee set to Kanchan Barve

#4 - 19/03/2024 11:57 AM - Kanchan Barve

- Assignee changed from Kanchan Barve to Tushar Bhingare

#5 - 19/03/2024 06:27 PM - Tushar Bhingare
- % Done changed from 0 to 100

- Status changed from In Progress to Closed

build configSet() wsc with unit testing
